Upstream information

CVE-2010-1866 at MITRE

Description

The dechunk filter in PHP 5.3 through 5.3.2, when decoding an HTTP chunked encoding stream, allows context-dependent attackers to cause a denial of service (crash) and possibly trigger memory corruption via a negative chunk size, which bypasses a signed comparison, related to an integer overflow in the chunk size decoder.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.5
Vector AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 604656 [RESOLVED / UPSTREAM]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
Patchnames:
slessp0-apache2-mod_php5
SUSE Linux Enterprise Server 11 SP1
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
Patchnames:
slessp1-apache2-mod_php5
SUSE Linux Enterprise Server for SAP Applications 11
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
Patchnames:
slessp0-apache2-mod_php5
openSUSE 11.2
  • apache2-mod_php5-debuginfo >= 5.3.3-0.1.1
  • php5-bcmath-debuginfo >= 5.3.3-0.1.1
  • php5-bz2-debuginfo >= 5.3.3-0.1.1
  • php5-calendar-debuginfo >= 5.3.3-0.1.1
  • php5-ctype-debuginfo >= 5.3.3-0.1.1
  • php5-curl-debuginfo >= 5.3.3-0.1.1
  • php5-dba-debuginfo >= 5.3.3-0.1.1
  • php5-debuginfo >= 5.3.3-0.1.1
  • php5-debugsource >= 5.3.3-0.1.1
  • php5-dom-debuginfo >= 5.3.3-0.1.1
  • php5-enchant-debuginfo >= 5.3.3-0.1.1
  • php5-exif-debuginfo >= 5.3.3-0.1.1
  • php5-fastcgi-debuginfo >= 5.3.3-0.1.1
  • php5-fileinfo-debuginfo >= 5.3.3-0.1.1
  • php5-ftp-debuginfo >= 5.3.3-0.1.1
  • php5-gd-debuginfo >= 5.3.3-0.1.1
  • php5-gettext-debuginfo >= 5.3.3-0.1.1
  • php5-gmp-debuginfo >= 5.3.3-0.1.1
  • php5-hash-debuginfo >= 5.3.3-0.1.1
  • php5-iconv-debuginfo >= 5.3.3-0.1.1
  • php5-imap-debuginfo >= 5.3.3-0.1.1
  • php5-intl-debuginfo >= 5.3.3-0.1.1
  • php5-json-debuginfo >= 5.3.3-0.1.1
  • php5-ldap-debuginfo >= 5.3.3-0.1.1
  • php5-mbstring-debuginfo >= 5.3.3-0.1.1
  • php5-mcrypt-debuginfo >= 5.3.3-0.1.1
  • php5-mysql-debuginfo >= 5.3.3-0.1.1
  • php5-odbc-debuginfo >= 5.3.3-0.1.1
  • php5-openssl-debuginfo >= 5.3.3-0.1.1
  • php5-pcntl-debuginfo >= 5.3.3-0.1.1
  • php5-pdo-debuginfo >= 5.3.3-0.1.1
  • php5-pgsql-debuginfo >= 5.3.3-0.1.1
  • php5-phar-debuginfo >= 5.3.3-0.1.1
  • php5-posix-debuginfo >= 5.3.3-0.1.1
  • php5-pspell-debuginfo >= 5.3.3-0.1.1
  • php5-readline-debuginfo >= 5.3.3-0.1.1
  • php5-shmop-debuginfo >= 5.3.3-0.1.1
  • php5-snmp-debuginfo >= 5.3.3-0.1.1
  • php5-soap-debuginfo >= 5.3.3-0.1.1
  • php5-sockets-debuginfo >= 5.3.3-0.1.1
  • php5-sqlite-debuginfo >= 5.3.3-0.1.1
  • php5-suhosin-debuginfo >= 5.3.3-0.1.1
  • php5-sysvmsg-debuginfo >= 5.3.3-0.1.1
  • php5-sysvsem-debuginfo >= 5.3.3-0.1.1
  • php5-sysvshm-debuginfo >= 5.3.3-0.1.1
  • php5-tidy-debuginfo >= 5.3.3-0.1.1
  • php5-tokenizer-debuginfo >= 5.3.3-0.1.1
  • php5-wddx-debuginfo >= 5.3.3-0.1.1
  • php5-xmlreader-debuginfo >= 5.3.3-0.1.1
  • php5-xmlrpc-debuginfo >= 5.3.3-0.1.1
  • php5-xmlwriter-debuginfo >= 5.3.3-0.1.1
  • php5-xsl-debuginfo >= 5.3.3-0.1.1
  • php5-zip-debuginfo >= 5.3.3-0.1.1
  • php5-zlib-debuginfo >= 5.3.3-0.1.1
openSUSE 11.2
  • apache2-mod_php5 >= 5.3.3-0.1.1
  • php5 >= 5.3.3-0.1.1
  • php5-bcmath >= 5.3.3-0.1.1
  • php5-bz2 >= 5.3.3-0.1.1
  • php5-calendar >= 5.3.3-0.1.1
  • php5-ctype >= 5.3.3-0.1.1
  • php5-curl >= 5.3.3-0.1.1
  • php5-dba >= 5.3.3-0.1.1
  • php5-devel >= 5.3.3-0.1.1
  • php5-dom >= 5.3.3-0.1.1
  • php5-enchant >= 5.3.3-0.1.1
  • php5-exif >= 5.3.3-0.1.1
  • php5-fastcgi >= 5.3.3-0.1.1
  • php5-fileinfo >= 5.3.3-0.1.1
  • php5-ftp >= 5.3.3-0.1.1
  • php5-gd >= 5.3.3-0.1.1
  • php5-gettext >= 5.3.3-0.1.1
  • php5-gmp >= 5.3.3-0.1.1
  • php5-hash >= 5.3.3-0.1.1
  • php5-iconv >= 5.3.3-0.1.1
  • php5-imap >= 5.3.3-0.1.1
  • php5-intl >= 5.3.3-0.1.1
  • php5-json >= 5.3.3-0.1.1
  • php5-ldap >= 5.3.3-0.1.1
  • php5-mbstring >= 5.3.3-0.1.1
  • php5-mcrypt >= 5.3.3-0.1.1
  • php5-mysql >= 5.3.3-0.1.1
  • php5-odbc >= 5.3.3-0.1.1
  • php5-openssl >= 5.3.3-0.1.1
  • php5-pcntl >= 5.3.3-0.1.1
  • php5-pdo >= 5.3.3-0.1.1
  • php5-pear >= 5.3.3-0.1.1
  • php5-pgsql >= 5.3.3-0.1.1
  • php5-phar >= 5.3.3-0.1.1
  • php5-posix >= 5.3.3-0.1.1
  • php5-pspell >= 5.3.3-0.1.1
  • php5-readline >= 5.3.3-0.1.1
  • php5-shmop >= 5.3.3-0.1.1
  • php5-snmp >= 5.3.3-0.1.1
  • php5-soap >= 5.3.3-0.1.1
  • php5-sockets >= 5.3.3-0.1.1
  • php5-sqlite >= 5.3.3-0.1.1
  • php5-suhosin >= 5.3.3-0.1.1
  • php5-sysvmsg >= 5.3.3-0.1.1
  • php5-sysvsem >= 5.3.3-0.1.1
  • php5-sysvshm >= 5.3.3-0.1.1
  • php5-tidy >= 5.3.3-0.1.1
  • php5-tokenizer >= 5.3.3-0.1.1
  • php5-wddx >= 5.3.3-0.1.1
  • php5-xmlreader >= 5.3.3-0.1.1
  • php5-xmlrpc >= 5.3.3-0.1.1
  • php5-xmlwriter >= 5.3.3-0.1.1
  • php5-xsl >= 5.3.3-0.1.1
  • php5-zip >= 5.3.3-0.1.1
  • php5-zlib >= 5.3.3-0.1.1
openSUSE 11.3
  • apache2-mod_php5-debuginfo >= 5.3.3-0.1.2
  • php5-bcmath-debuginfo >= 5.3.3-0.1.2
  • php5-bz2-debuginfo >= 5.3.3-0.1.2
  • php5-calendar-debuginfo >= 5.3.3-0.1.2
  • php5-ctype-debuginfo >= 5.3.3-0.1.2
  • php5-curl-debuginfo >= 5.3.3-0.1.2
  • php5-dba-debuginfo >= 5.3.3-0.1.2
  • php5-debuginfo >= 5.3.3-0.1.2
  • php5-debugsource >= 5.3.3-0.1.2
  • php5-dom-debuginfo >= 5.3.3-0.1.2
  • php5-enchant-debuginfo >= 5.3.3-0.1.2
  • php5-exif-debuginfo >= 5.3.3-0.1.2
  • php5-fastcgi-debuginfo >= 5.3.3-0.1.2
  • php5-fileinfo-debuginfo >= 5.3.3-0.1.2
  • php5-ftp-debuginfo >= 5.3.3-0.1.2
  • php5-gd-debuginfo >= 5.3.3-0.1.2
  • php5-gettext-debuginfo >= 5.3.3-0.1.2
  • php5-gmp-debuginfo >= 5.3.3-0.1.2
  • php5-hash-debuginfo >= 5.3.3-0.1.2
  • php5-iconv-debuginfo >= 5.3.3-0.1.2
  • php5-imap-debuginfo >= 5.3.3-0.1.2
  • php5-intl-debuginfo >= 5.3.3-0.1.2
  • php5-json-debuginfo >= 5.3.3-0.1.2
  • php5-ldap-debuginfo >= 5.3.3-0.1.2
  • php5-mbstring-debuginfo >= 5.3.3-0.1.2
  • php5-mcrypt-debuginfo >= 5.3.3-0.1.2
  • php5-mysql-debuginfo >= 5.3.3-0.1.2
  • php5-odbc-debuginfo >= 5.3.3-0.1.2
  • php5-openssl-debuginfo >= 5.3.3-0.1.2
  • php5-pcntl-debuginfo >= 5.3.3-0.1.2
  • php5-pdo-debuginfo >= 5.3.3-0.1.2
  • php5-pgsql-debuginfo >= 5.3.3-0.1.2
  • php5-phar-debuginfo >= 5.3.3-0.1.2
  • php5-posix-debuginfo >= 5.3.3-0.1.2
  • php5-pspell-debuginfo >= 5.3.3-0.1.2
  • php5-readline-debuginfo >= 5.3.3-0.1.2
  • php5-shmop-debuginfo >= 5.3.3-0.1.2
  • php5-snmp-debuginfo >= 5.3.3-0.1.2
  • php5-soap-debuginfo >= 5.3.3-0.1.2
  • php5-sockets-debuginfo >= 5.3.3-0.1.2
  • php5-sqlite-debuginfo >= 5.3.3-0.1.2
  • php5-suhosin-debuginfo >= 5.3.3-0.1.2
  • php5-sysvmsg-debuginfo >= 5.3.3-0.1.2
  • php5-sysvsem-debuginfo >= 5.3.3-0.1.2
  • php5-sysvshm-debuginfo >= 5.3.3-0.1.2
  • php5-tidy-debuginfo >= 5.3.3-0.1.2
  • php5-tokenizer-debuginfo >= 5.3.3-0.1.2
  • php5-wddx-debuginfo >= 5.3.3-0.1.2
  • php5-xmlreader-debuginfo >= 5.3.3-0.1.2
  • php5-xmlrpc-debuginfo >= 5.3.3-0.1.2
  • php5-xmlwriter-debuginfo >= 5.3.3-0.1.2
  • php5-xsl-debuginfo >= 5.3.3-0.1.2
  • php5-zip-debuginfo >= 5.3.3-0.1.2
  • php5-zlib-debuginfo >= 5.3.3-0.1.2
openSUSE 11.3
  • apache2-mod_php5 >= 5.3.3-0.1.2
  • php5 >= 5.3.3-0.1.2
  • php5-bcmath >= 5.3.3-0.1.2
  • php5-bz2 >= 5.3.3-0.1.2
  • php5-calendar >= 5.3.3-0.1.2
  • php5-ctype >= 5.3.3-0.1.2
  • php5-curl >= 5.3.3-0.1.2
  • php5-dba >= 5.3.3-0.1.2
  • php5-devel >= 5.3.3-0.1.2
  • php5-dom >= 5.3.3-0.1.2
  • php5-enchant >= 5.3.3-0.1.2
  • php5-exif >= 5.3.3-0.1.2
  • php5-fastcgi >= 5.3.3-0.1.2
  • php5-fileinfo >= 5.3.3-0.1.2
  • php5-ftp >= 5.3.3-0.1.2
  • php5-gd >= 5.3.3-0.1.2
  • php5-gettext >= 5.3.3-0.1.2
  • php5-gmp >= 5.3.3-0.1.2
  • php5-hash >= 5.3.3-0.1.2
  • php5-iconv >= 5.3.3-0.1.2
  • php5-imap >= 5.3.3-0.1.2
  • php5-intl >= 5.3.3-0.1.2
  • php5-json >= 5.3.3-0.1.2
  • php5-ldap >= 5.3.3-0.1.2
  • php5-mbstring >= 5.3.3-0.1.2
  • php5-mcrypt >= 5.3.3-0.1.2
  • php5-mysql >= 5.3.3-0.1.2
  • php5-odbc >= 5.3.3-0.1.2
  • php5-openssl >= 5.3.3-0.1.2
  • php5-pcntl >= 5.3.3-0.1.2
  • php5-pdo >= 5.3.3-0.1.2
  • php5-pear >= 5.3.3-0.1.2
  • php5-pgsql >= 5.3.3-0.1.2
  • php5-phar >= 5.3.3-0.1.2
  • php5-posix >= 5.3.3-0.1.2
  • php5-pspell >= 5.3.3-0.1.2
  • php5-readline >= 5.3.3-0.1.2
  • php5-shmop >= 5.3.3-0.1.2
  • php5-snmp >= 5.3.3-0.1.2
  • php5-soap >= 5.3.3-0.1.2
  • php5-sockets >= 5.3.3-0.1.2
  • php5-sqlite >= 5.3.3-0.1.2
  • php5-suhosin >= 5.3.3-0.1.2
  • php5-sysvmsg >= 5.3.3-0.1.2
  • php5-sysvsem >= 5.3.3-0.1.2
  • php5-sysvshm >= 5.3.3-0.1.2
  • php5-tidy >= 5.3.3-0.1.2
  • php5-tokenizer >= 5.3.3-0.1.2
  • php5-wddx >= 5.3.3-0.1.2
  • php5-xmlreader >= 5.3.3-0.1.2
  • php5-xmlrpc >= 5.3.3-0.1.2
  • php5-xmlwriter >= 5.3.3-0.1.2
  • php5-xsl >= 5.3.3-0.1.2
  • php5-zip >= 5.3.3-0.1.2
  • php5-zlib >= 5.3.3-0.1.2
SUSE Linux Enterprise SDK 11 GA
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-devel >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-imap >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-ncurses >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-posix >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-readline >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-sockets >= 5.2.14-0.1.1
  • php5-sqlite >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tidy >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
sles11.s390x
sles11.ppc
sle11-sdk.s390x
sle11-sdk.ia64
sle11-sdk.ppc
sles11.x86
sles11.ia64
sles11.x86-64
sle11-sdk.x86-64
sle11-sdk.x86
SAT Patch Nr: 2880
SUSE Linux Enterprise SDK 11 GA
  • php5-devel >= 5.2.14-0.1.1
  • php5-imap >= 5.2.14-0.1.1
  • php5-ncurses >= 5.2.14-0.1.1
  • php5-posix >= 5.2.14-0.1.1
  • php5-readline >= 5.2.14-0.1.1
  • php5-sockets >= 5.2.14-0.1.1
  • php5-sqlite >= 5.2.14-0.1.1
  • php5-tidy >= 5.2.14-0.1.1
sles11.s390x
sles11.ppc
sle11-sdk.s390x
sle11-sdk.ia64
sle11-sdk.ppc
sles11.x86
sles11.ia64
sles11.x86-64
sle11-sdk.x86-64
sle11-sdk.x86
SAT Patch Nr: 2880
SUSE Linux Enterprise Server 11 GA
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
sles11.s390x
sles11.ppc
sle11-sdk.s390x
sle11-sdk.ia64
sle11-sdk.ppc
sles11.x86
sles11.ia64
sles11.x86-64
sle11-sdk.x86-64
sle11-sdk.x86
SAT Patch Nr: 2880
SUSE Linux Enterprise Server for SAP 10 SP3
  • apache2-mod_php5 >= 5.2.14-0.4.1
  • php5 >= 5.2.14-0.4.1
  • php5-bcmath >= 5.2.14-0.4.1
  • php5-bz2 >= 5.2.14-0.4.1
  • php5-calendar >= 5.2.14-0.4.1
  • php5-ctype >= 5.2.14-0.4.1
  • php5-curl >= 5.2.14-0.4.1
  • php5-dba >= 5.2.14-0.4.1
  • php5-dbase >= 5.2.14-0.4.1
  • php5-devel >= 5.2.14-0.4.1
  • php5-dom >= 5.2.14-0.4.1
  • php5-exif >= 5.2.14-0.4.1
  • php5-fastcgi >= 5.2.14-0.4.1
  • php5-ftp >= 5.2.14-0.4.1
  • php5-gd >= 5.2.14-0.4.1
  • php5-gettext >= 5.2.14-0.4.1
  • php5-gmp >= 5.2.14-0.4.1
  • php5-iconv >= 5.2.14-0.4.1
  • php5-imap >= 5.2.14-0.4.1
  • php5-json >= 5.2.14-0.4.1
  • php5-ldap >= 5.2.14-0.4.1
  • php5-mbstring >= 5.2.14-0.4.1
  • php5-mcrypt >= 5.2.14-0.4.1
  • php5-mhash >= 5.2.14-0.4.1
  • php5-mysql >= 5.2.14-0.4.1
  • php5-ncurses >= 5.2.14-0.4.1
  • php5-odbc >= 5.2.14-0.4.1
  • php5-openssl >= 5.2.14-0.4.1
  • php5-pcntl >= 5.2.14-0.4.1
  • php5-pdo >= 5.2.14-0.4.1
  • php5-pear >= 5.2.14-0.4.1
  • php5-pgsql >= 5.2.14-0.4.1
  • php5-posix >= 5.2.14-0.4.1
  • php5-pspell >= 5.2.14-0.4.1
  • php5-shmop >= 5.2.14-0.4.1
  • php5-snmp >= 5.2.14-0.4.1
  • php5-soap >= 5.2.14-0.4.1
  • php5-sockets >= 5.2.14-0.4.1
  • php5-sqlite >= 5.2.14-0.4.1
  • php5-suhosin >= 5.2.14-0.4.1
  • php5-sysvmsg >= 5.2.14-0.4.1
  • php5-sysvsem >= 5.2.14-0.4.1
  • php5-sysvshm >= 5.2.14-0.4.1
  • php5-tokenizer >= 5.2.14-0.4.1
  • php5-wddx >= 5.2.14-0.4.1
  • php5-xmlreader >= 5.2.14-0.4.1
  • php5-xmlrpc >= 5.2.14-0.4.1
  • php5-xsl >= 5.2.14-0.4.1
  • php5-zlib >= 5.2.14-0.4.1
sles10-sp3.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.ppc
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
ZYPP Patch Nr: 7110
SUSE Linux Enterprise SDK 10 SP3
  • apache2-mod_php5 >= 5.2.14-0.4.1
  • php5 >= 5.2.14-0.4.1
  • php5-bcmath >= 5.2.14-0.4.1
  • php5-bz2 >= 5.2.14-0.4.1
  • php5-calendar >= 5.2.14-0.4.1
  • php5-ctype >= 5.2.14-0.4.1
  • php5-curl >= 5.2.14-0.4.1
  • php5-dba >= 5.2.14-0.4.1
  • php5-dbase >= 5.2.14-0.4.1
  • php5-devel >= 5.2.14-0.4.1
  • php5-dom >= 5.2.14-0.4.1
  • php5-exif >= 5.2.14-0.4.1
  • php5-fastcgi >= 5.2.14-0.4.1
  • php5-ftp >= 5.2.14-0.4.1
  • php5-gd >= 5.2.14-0.4.1
  • php5-gettext >= 5.2.14-0.4.1
  • php5-gmp >= 5.2.14-0.4.1
  • php5-hash >= 5.2.14-0.4.1
  • php5-iconv >= 5.2.14-0.4.1
  • php5-imap >= 5.2.14-0.4.1
  • php5-ldap >= 5.2.14-0.4.1
  • php5-mbstring >= 5.2.14-0.4.1
  • php5-mcrypt >= 5.2.14-0.4.1
  • php5-mhash >= 5.2.14-0.4.1
  • php5-mysql >= 5.2.14-0.4.1
  • php5-ncurses >= 5.2.14-0.4.1
  • php5-odbc >= 5.2.14-0.4.1
  • php5-openssl >= 5.2.14-0.4.1
  • php5-pcntl >= 5.2.14-0.4.1
  • php5-pdo >= 5.2.14-0.4.1
  • php5-pear >= 5.2.14-0.4.1
  • php5-pgsql >= 5.2.14-0.4.1
  • php5-posix >= 5.2.14-0.4.1
  • php5-pspell >= 5.2.14-0.4.1
  • php5-shmop >= 5.2.14-0.4.1
  • php5-snmp >= 5.2.14-0.4.1
  • php5-soap >= 5.2.14-0.4.1
  • php5-sockets >= 5.2.14-0.4.1
  • php5-sqlite >= 5.2.14-0.4.1
  • php5-suhosin >= 5.2.14-0.4.1
  • php5-sysvmsg >= 5.2.14-0.4.1
  • php5-sysvsem >= 5.2.14-0.4.1
  • php5-sysvshm >= 5.2.14-0.4.1
  • php5-tidy >= 5.2.14-0.4.1
  • php5-tokenizer >= 5.2.14-0.4.1
  • php5-wddx >= 5.2.14-0.4.1
  • php5-xmlreader >= 5.2.14-0.4.1
  • php5-xmlrpc >= 5.2.14-0.4.1
  • php5-xsl >= 5.2.14-0.4.1
  • php5-zlib >= 5.2.14-0.4.1
sles10-sp3.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.ppc
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
ZYPP Patch Nr: 7110
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • apache2-mod_php5 >= 5.2.14-0.4.1
  • php5 >= 5.2.14-0.4.1
  • php5-bcmath >= 5.2.14-0.4.1
  • php5-bz2 >= 5.2.14-0.4.1
  • php5-calendar >= 5.2.14-0.4.1
  • php5-ctype >= 5.2.14-0.4.1
  • php5-curl >= 5.2.14-0.4.1
  • php5-dba >= 5.2.14-0.4.1
  • php5-dbase >= 5.2.14-0.4.1
  • php5-devel >= 5.2.14-0.4.1
  • php5-dom >= 5.2.14-0.4.1
  • php5-exif >= 5.2.14-0.4.1
  • php5-fastcgi >= 5.2.14-0.4.1
  • php5-ftp >= 5.2.14-0.4.1
  • php5-gd >= 5.2.14-0.4.1
  • php5-gettext >= 5.2.14-0.4.1
  • php5-gmp >= 5.2.14-0.4.1
  • php5-hash >= 5.2.14-0.4.1
  • php5-iconv >= 5.2.14-0.4.1
  • php5-imap >= 5.2.14-0.4.1
  • php5-json >= 5.2.14-0.4.1
  • php5-ldap >= 5.2.14-0.4.1
  • php5-mbstring >= 5.2.14-0.4.1
  • php5-mcrypt >= 5.2.14-0.4.1
  • php5-mhash >= 5.2.14-0.4.1
  • php5-mysql >= 5.2.14-0.4.1
  • php5-ncurses >= 5.2.14-0.4.1
  • php5-odbc >= 5.2.14-0.4.1
  • php5-openssl >= 5.2.14-0.4.1
  • php5-pcntl >= 5.2.14-0.4.1
  • php5-pdo >= 5.2.14-0.4.1
  • php5-pear >= 5.2.14-0.4.1
  • php5-pgsql >= 5.2.14-0.4.1
  • php5-posix >= 5.2.14-0.4.1
  • php5-pspell >= 5.2.14-0.4.1
  • php5-shmop >= 5.2.14-0.4.1
  • php5-snmp >= 5.2.14-0.4.1
  • php5-soap >= 5.2.14-0.4.1
  • php5-sockets >= 5.2.14-0.4.1
  • php5-sqlite >= 5.2.14-0.4.1
  • php5-suhosin >= 5.2.14-0.4.1
  • php5-sysvmsg >= 5.2.14-0.4.1
  • php5-sysvsem >= 5.2.14-0.4.1
  • php5-sysvshm >= 5.2.14-0.4.1
  • php5-tokenizer >= 5.2.14-0.4.1
  • php5-wddx >= 5.2.14-0.4.1
  • php5-xmlreader >= 5.2.14-0.4.1
  • php5-xmlrpc >= 5.2.14-0.4.1
  • php5-xsl >= 5.2.14-0.4.1
  • php5-zlib >= 5.2.14-0.4.1
sles10-sp3.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3.x86
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3-debuginfo.ppc
sles10-sp3.ppc
sle10-sp3-sdk.ppc
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.x86
sles10-sp3-debuginfo.x86-64
sles10-sp3.ia64
sles10-sp3-debuginfo.ia64
sle10-sp3-sdk.ia64
sles10-sp3.x86-64
ZYPP Patch Nr: 7110
SUSE Linux Enterprise Software Development Kit 11 SP1
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-devel >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-imap >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-ncurses >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-posix >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-readline >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-sockets >= 5.2.14-0.1.1
  • php5-sqlite >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tidy >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
sles11-sp1.ia64
sles11-sp1.x86-64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.s390x
sles11-sp1.x86
sles11-sp1-vmware.x86
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ppc
sle11-sp1-sdk.x86
SAT Patch Nr: 2881
SUSE Linux Enterprise Software Development Kit 11 SP1
  • php5-devel >= 5.2.14-0.1.1
  • php5-imap >= 5.2.14-0.1.1
  • php5-ncurses >= 5.2.14-0.1.1
  • php5-posix >= 5.2.14-0.1.1
  • php5-readline >= 5.2.14-0.1.1
  • php5-sockets >= 5.2.14-0.1.1
  • php5-sqlite >= 5.2.14-0.1.1
  • php5-tidy >= 5.2.14-0.1.1
sles11-sp1.ia64
sles11-sp1.x86-64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.s390x
sles11-sp1.x86
sles11-sp1-vmware.x86
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ppc
sle11-sp1-sdk.x86
SAT Patch Nr: 2881
SUSE Linux Enterprise Server 11 SP1
  • apache2-mod_php5 >= 5.2.14-0.1.1
  • php5 >= 5.2.14-0.1.1
  • php5-bcmath >= 5.2.14-0.1.1
  • php5-bz2 >= 5.2.14-0.1.1
  • php5-calendar >= 5.2.14-0.1.1
  • php5-ctype >= 5.2.14-0.1.1
  • php5-curl >= 5.2.14-0.1.1
  • php5-dba >= 5.2.14-0.1.1
  • php5-dbase >= 5.2.14-0.1.1
  • php5-dom >= 5.2.14-0.1.1
  • php5-exif >= 5.2.14-0.1.1
  • php5-fastcgi >= 5.2.14-0.1.1
  • php5-ftp >= 5.2.14-0.1.1
  • php5-gd >= 5.2.14-0.1.1
  • php5-gettext >= 5.2.14-0.1.1
  • php5-gmp >= 5.2.14-0.1.1
  • php5-hash >= 5.2.14-0.1.1
  • php5-iconv >= 5.2.14-0.1.1
  • php5-json >= 5.2.14-0.1.1
  • php5-ldap >= 5.2.14-0.1.1
  • php5-mbstring >= 5.2.14-0.1.1
  • php5-mcrypt >= 5.2.14-0.1.1
  • php5-mysql >= 5.2.14-0.1.1
  • php5-odbc >= 5.2.14-0.1.1
  • php5-openssl >= 5.2.14-0.1.1
  • php5-pcntl >= 5.2.14-0.1.1
  • php5-pdo >= 5.2.14-0.1.1
  • php5-pear >= 5.2.14-0.1.1
  • php5-pgsql >= 5.2.14-0.1.1
  • php5-pspell >= 5.2.14-0.1.1
  • php5-shmop >= 5.2.14-0.1.1
  • php5-snmp >= 5.2.14-0.1.1
  • php5-soap >= 5.2.14-0.1.1
  • php5-suhosin >= 5.2.14-0.1.1
  • php5-sysvmsg >= 5.2.14-0.1.1
  • php5-sysvsem >= 5.2.14-0.1.1
  • php5-sysvshm >= 5.2.14-0.1.1
  • php5-tokenizer >= 5.2.14-0.1.1
  • php5-wddx >= 5.2.14-0.1.1
  • php5-xmlreader >= 5.2.14-0.1.1
  • php5-xmlrpc >= 5.2.14-0.1.1
  • php5-xmlwriter >= 5.2.14-0.1.1
  • php5-xsl >= 5.2.14-0.1.1
  • php5-zip >= 5.2.14-0.1.1
  • php5-zlib >= 5.2.14-0.1.1
sles11-sp1.ia64
sles11-sp1.x86-64
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.s390x
sles11-sp1.x86
sles11-sp1-vmware.x86
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.ppc
sle11-sp1-sdk.x86
SAT Patch Nr: 2881


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise SDK 11 GA php5 Released
SUSE Linux Enterprise SDK 11 SP1 php5 Released
SUSE Linux Enterprise Server 10 SP3 php5 Released
SUSE Linux Enterprise Server 11 SP1 php5 Released
SUSE Linux Enterprise Server 11 SP1 LTSS php5 Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 php5 Released